Debian Bug report logs - #570362
RFP: fricas -- an advanced computer algebra system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mixo Shiburi <mixo.shiburi@gmail.com>

Date: Thu, 18 Feb 2010 11:09:02 UTC

Severity: wishlist

Merged with 570366

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#570362; Package wnpp. (Thu, 18 Feb 2010 11:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mixo Shiburi <mixo.shiburi@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2002-05-24

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Thu, 18 Feb 2010 11:09:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mixo Shiburi <mixo.shiburi@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: FriCAS - an advanced computer algebra system
Date: Thu, 18 Feb 2010 13:05:51 +0200
Package: wnpp
Version: N/A; reported 2002-05-24
Severity: wishlist

* Package name    : FriCAS
  Version         : 1.0.4
  Upstream Author : Waldek Hebisch <hebisch@math.uni.wroc.pl>
* URL             : http://fricas.sourceforge.net/
* License         :  BSD
  Description     :  an advanced computer algebra system

FriCAS is an advanced computer algebra system. Its capabilities range
from calculus (integration and differentiation) to abstract algebra.
It can plot functions and has integrated help system.

FriCAS a fork of Axiom project -- its starting point was wh-sandbox
branch of the Axiom project.

Version: 1.0.4

License: BSD




Merged 570362 570366. Request was from Ana Beatriz Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Wed, 24 Feb 2010 17:30:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: fricas -- advanced computer algebra system' from 'RFP: FriCAS - an advanced computer algebra system' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 15 Mar 2010 00:15:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: fricas -- an advanced computer algebra system' from 'RFP: fricas -- advanced computer algebra system' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 15 Mar 2010 00:15:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:12:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.